.header .form-search {
border-radius: 0px;
}

#cat {
display:none;
}


.header-container.type3 .compare-link>a, .header-container.type5 .compare-link>a, .header-container.type6 .compare-link>a, .header-container.type14 .compare-link>a{display:none;}

.header-container.type3 .mybag-link i { color:#e4e4e4; }
